Bug 102531 - selecting Gnome from the login menu gives an "illiogical" response.
Summary: selecting Gnome from the login menu gives an "illiogical" response.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: gdm   
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-16 19:20 UTC by Elton Woo
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-06 14:12:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Elton Woo 2003-08-16 19:20:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
When you login, and select "Gnome" the dialog says:
You have chosen Gnome ..... do you want this to be your default ...
the default ... is Default".
Well, *isn't* GOME the default desktop for the RH distro?

Version-Release number of selected component (if applicable):
gdm-2.4.1.3-8

How reproducible:
Always

Steps to Reproduce:
1. Select "Gnome" instead of Default from the gdm
2. Read the dialog
3.
    

Expected Results:  Dialog should say something like "this IS the default, you
will now
login to the Gnome desktop".

Additional info:

IMVHO, while this is not a serious problem, it detracts from the 
professional image of the RH distro, by displaying an "illogical"
message.

Comment 1 Alexander Larsson 2003-10-06 14:12:38 UTC
This message is better in the current beta version.


Note You need to log in before you can comment on or make changes to this bug.